"MLS_Call" = "Skype Call";
"MLS_Message" = "Skype SMS";
"MLS_SendEmail" = "Send email";
"MLS_EmailTO" = "To";
"MLS_EmailCC" = "CC";
"MLS_EmailBCC" = "BCC";
"MLS_ShowAddress" = "Display map of Address";
"MLS_OpenUrl" = "Open Website";
"MLS_SetIsVerified" = "mark as verified";
"MLS_RoutePlanning" = "Route planning";
"MLS_OverMessageLimitaiton" = "Exceeds the message sending limit. (Max %d)";
"MLS_OverEmailLimitaiton" = "Email limit: (%d contacts), Email can be sent at a time.";
"MLS_View" = "View";
